var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/sheet/route.js")
R.c("server/chunks/0prs_next_dist_esm_build_templates_app-route_0e-v8-t.js")
R.c("server/chunks/[root-of-the-server]__0rl2w7-._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/_next-internal_server_app_api_sheet_route_actions_0dy-wfm.js")
R.m(47255)
module.exports=R.m(47255).exports
